Bug 2519 - nvidia173 was patched to build succesfully on kernel 3.10 [UPDATE REQUEST]
: nvidia173 was patched to build succesfully on kernel 3.10 [UPDATE REQUEST]
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 2517
  Show dependency treegraph
 
Reported: 2013-08-20 14:06 MSD by Alexander Burmashev
Modified: 2013-10-17 15:18 MSD (History)
3 users (show)

See Also:
RPM Package: nvidia173
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-08-20 14:06:02 MSD
nvidia173 was patched to build succesfully on kernel 3.10
Comment 1 Alexander Burmashev 2013-08-20 14:06:36 MSD
Advisory:
nvidia173 was patched to build succesfully on kernel 3.10
buildlists:
https://abf.rosalinux.ru/build_lists/1217990
https://abf.rosalinux.ru/build_lists/1217991
Comment 2 Vladimir Potapov 2013-08-21 15:26:02 MSD
dkms don't build with old kernel
Comment 3 Alexander Burmashev 2013-08-21 15:28:21 MSD
Advisory:
Since patched for 3.10 nvidia173 can't be compiled on kernel < 3.10, it was patched to be installable only on kernel >= 3.10
Buildlists:
https://abf.rosalinux.ru/build_lists/1218538
https://abf.rosalinux.ru/build_lists/1218537
Comment 4 Vladimir Potapov 2013-08-22 15:44:19 MSD
when you update 
1) remove the old kernel 
2) put the new kernel without source and dkms is not compiled
Comment 5 Denis Silakov 2013-10-17 14:58:51 MSD
As far as I understand, nvidia173 with such changes were finally pushed to repositories a month ago (likely with update from bug #2363).

So I guess this bug can be closed?
Comment 6 Vladimir Potapov 2013-10-17 15:08:51 MSD
(In reply to comment #5)
> As far as I understand, nvidia173 with such changes were finally pushed to
> repositories a month ago (likely with update from bug #2363).
> 
> So I guess this bug can be closed?

#2363 22.07 but the bug 22.08...
Comment 7 Denis Silakov 2013-10-17 15:17:08 MSD
Indeed.

But I can see these builds in ABF:

https://abf.rosalinux.ru/build_lists/1242671
https://abf.rosalinux.ru/build_lists/1242670

They were built with fix-build-with-linux-3.10.patch and they were published a month ago.
Comment 8 Aleksandr Kazantcev 2013-10-17 15:18:43 MSD
In repo we has release 5 of this package and this commit is latest for nvidia173. https://abf.rosalinux.ru/import/nvidia173/commit/9cc5fd9c212acc6970e04a86d300bb1ee335306e

I close bug as invalid request.